Categories:
  - Theming
License: GPL-3.0-only
AuthorName: Donno
AuthorEmail: arcticons@onnno.nl
SourceCode: https://github.com/Donnnno/Arcticons
IssueTracker: https://github.com/Donnnno/Arcticons/issues
Changelog: https://github.com/Donnnno/Arcticons/blob/HEAD/CHANGELOG.md
Donate: https://paypal.me/onnovdd
Liberapay: Donno

AutoName: Arcticons You

RepoType: git
Repo: https://github.com/Donnnno/Arcticons.git
Binaries: https://github.com/Donnnno/Arcticons/releases/download/%v/Arcticons-v%v-you-release.apk

Builds:
  - versionName: 6.4.4
    versionCode: 114
    commit: d0cab4ce52160ceb3f61a9d01932d37cf65df87e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 6.6.0
    versionCode: 115
    commit: 919b39c4e993df16188e52ce75a4a6f7045bd87f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 6.7.1
    versionCode: 116
    commit: 3f432186cbe334d5e55afa19edb5e404d18dc0be
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.0.0
    versionCode: 117
    commit: 76884dcc0df1e342908c5e9ec80c83491c0b24eb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.1.6
    versionCode: 118
    commit: 7774085fc55b15133aafec49f903470040b20b12
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.2.6
    versionCode: 119
    commit: 8398ee89932fc90cb18dbf413da27e96a1d3097c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.3.7
    versionCode: 120
    commit: 844f789479c6bfd34b1095312442c14ae963b5b3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    rm:
      - freedesktop-theme/arcticons.tar.gz
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 7.5.4
    versionCode: 121
    commit: 581cd05e5b356a07860a67b6af53390537199454
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    rm:
      - freedesktop-theme/arcticons.tar.gz
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 8.0.6
    versionCode: 122
    commit: 500b80f6ce1d060adb8c3e633a45dc87d3bbf744
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 8.3.0
    versionCode: 126
    commit: f93e609d49f194a7e2df915f4cede4e360e43ed4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 8.3.1
    versionCode: 127
    commit: 8c6acb4bd958b69f88a8932e9dc26dc3fdc24ea9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@v0.2.3
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml'

  - versionName: 8.7.1-hotfix
    versionCode: 130
    commit: b61f6cb819c7ba57c7ca46bc0c7199240dbb30ee
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@2134d90b7afcc1e65bb860b3a50e38d559a450a2
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml' '!assets/drawable.xml'

  - versionName: 9.0.0
    versionCode: 131
    commit: 12aad418f25c81302ed981cfbce499dc46f9d452
    subdir: app
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@2134d90b7afcc1e65bb860b3a50e38d559a450a2
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml' '!assets/drawable.xml'

  - versionName: 9.2.4
    versionCode: 132
    commit: 2c3051df31f11195f65f07d9121f999690475132
    subdir: app
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@2134d90b7afcc1e65bb860b3a50e38d559a450a2
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml' '!assets/drawable.xml'

  - versionName: 9.6.5
    versionCode: 133
    commit: 19bfc40363bc397dd4fd69e8230fa783e1f891ee
    subdir: app
    gradle:
      - you
    srclibs:
      - reproducible-apk-tools@2134d90b7afcc1e65bb860b3a50e38d559a450a2
    postbuild: $$reproducible-apk-tools$$/inplace-fix.py --zipalign fix-newlines $$OUT$$
      'assets/*.xml' '!assets/drawable.xml'

  - versionName: 10.4.0
    versionCode: 1360
    commit: 0b7e168f4c5a6b6082917e137121e8816df9f495
    subdir: app
    gradle:
      - you

  - versionName: 10.8.4
    versionCode: 1370
    commit: 41d9a96b14133fa659f76d48b77f9347647a08c4
    subdir: app
    gradle:
      - you

  - versionName: 11.0.5
    versionCode: 1380
    commit: 81ea73d987ac4e585061a8a5edf273c62d006a82
    subdir: app
    gradle:
      - you

  - versionName: 11.4.6
    versionCode: 1390
    commit: 0fda880cc83db1f02783d0961c32666e7a464083
    subdir: app
    gradle:
      - you

  - versionName: 11.8.8
    versionCode: 1410
    commit: f0674de9b42bf3f9df426f4976b209e42b192773
    subdir: app
    gradle:
      - you

AllowedAPKSigningKeys: 299bb9312e39130d0d33ed42bf98567f726ab11a04dc950c5b6c162e28c869c5

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 11.8.8
CurrentVersionCode: 1410
